import axiosParent from "axios";
import { getPhonePeBaseUrl } from "@/src/lib/env-exporter"

export const phonepeAxios = axiosParent.create({
  baseURL: getPhonePeBaseUrl(),
  timeout: 40000,
  headers: {
    "Content-Type": "application/x-www-form-urlencoded",
  },
});
